<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="create_run_jar" name="Create Runnable Jar for Project frmgcm">
    <!--this file was created by Eclipse Runnable JAR Export Wizard-->
    <!--ANT 1.7 is required                                        -->
    <target name="create_run_jar">
        <jar destfile="/home/paul/workspace/frmgcm/build/cpm.jar" filesetmanifest="mergewithoutmain">
            <manifest>
                <attribute name="Main-Class" value="fr.inria.alpage.frmgcm.AppMain"/>
                <attribute name="Class-Path" value="."/>
            </manifest>
            <fileset dir="/home/paul/workspace/frmgcm/bin"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/commons-cli-1.2.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpcore-4.3.1.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpcore-ab-4.3.1.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpcore-nio-4.3.1.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/google-gson-2.2.4/gson-2.2.4.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/commons-codec-1.6.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/commons-logging-1.1.3.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/fluent-hc-4.3.2.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpclient-4.3.2.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpclient-cache-4.3.2.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/httpmime-4.3.2.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/jsch-0.1.50.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/mongo-java-driver-2.11.3/mongo-java-driver-2.11.3.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/commons-compress-1.8.1/commons-compress-1.8.1.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/boilerpipe-1.2.0/boilerpipe-1.2.0.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/boilerpipe-1.2.0/lib/nekohtml-1.9.13.jar"/>
            <zipfileset excludes="META-INF/*.SF" src="/home/paul/workspace/frmgcm/lib/boilerpipe-1.2.0/lib/xerces-2.9.1.jar"/>
        </jar>
    </target>
</project>
